## org.apache.poi.poifs.eventfilesystem
Interface POIFSReaderListener

    public interface POIFSReaderListener

Interface POIFSReaderListener

Version:
  %I%, %G%
Author:
  Marc Johnson (mjohnson at apache dot org)

Method Summary
`void` `processPOIFSReaderEvent(POIFSReaderEvent event)` Process a POIFSReaderEvent that this listener had registered for

Method Detail

### processPOIFSReaderEvent

    void processPOIFSReaderEvent(POIFSReaderEvent event)

  Process a POIFSReaderEvent that this listener had registered for

  Parameters:
    `event` - the POIFSReaderEvent

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.